#bigsearch { background: url("../images/bigsearch.jpg") no-repeat; left: 16px; top: 45px; width: 91px; height: 63px; display: block; position: absolute; }
#gallery1text { background: url("../images/gallery1text.png") repeat-x; padding: 0px 15px 0px 37px; left: 1px; top: 1px; width: 470px; height: 30px; color: rgb(228, 120, 4); line-height: 30px; font-size: 14px; font-weight: bold; position: absolute; z-index: 10; }
#gallery2 div a { color: rgb(90, 90, 90); }
    #gallery2 div a:hover { color: rgb(90, 90, 90) !important; }
    #gallery2 div a span { color: rgb(88, 139, 202); font-weight: bold; }
    #gallery2 div a:hover span { color: rgb(228, 120, 4) !important; }
.reviews2 { margin: 0px 10px 25px; }
#videogallery2 div a { color: rgb(90, 90, 90); }
    #videogallery2 div a:hover { color: rgb(90, 90, 90) !important; }
    #videogallery2 div a span { color: rgb(88, 139, 202); font-weight: bold; }
    #videogallery2 div a:hover span { color: rgb(228, 120, 4) !important; }
#slideel1 { left: 155px; }
#slideel2 { left: 3px; }
#slideel3 { left: 155px; }
#slideel4 { left: 3px; }
.lastminuteinfo2 { top: 1px; width: 120px; height: 43px; right: 198px; }
.lastminuteinfo2-1 { margin: 0px; color: rgb(40, 99, 172); line-height: 15px; overflow: hidden; font-size: 14px; font-weight: bold; max-height: 30px; }
.lastminuteinfo2-2 { margin: 0px; color: rgb(104, 104, 104); line-height: 13px; font-size: 11px; }
.lastminuteinfo2-5 { top: 66px; width: 120px; height: 44px; right: 198px; }
.availzimmerdiv3 { top: 6px; width: 175px; height: 45px; right: 157px; position: absolute; }
.availzimmerdiv3-1 { margin: 0px 0px 5px; color: rgb(40, 99, 172); line-height: 15px; overflow: hidden; font-size: 14px; font-weight: bold; max-height: 30px; }
.availzimmerdiv3-2 { margin: 0px; color: rgb(131, 130, 130); line-height: 10px; font-size: 11px; }
.lineHeight { line-height: 80%; }
.availzimmerdiv3-3 { top: 55px; right: 157px; color: rgb(228, 120, 4); font-size: 12px; }
#notpayright { width: 693px; padding-left: 20px; margin-bottom: 20px; border-left-color: rgb(169, 194, 225); border-left-width: 1px; border-left-style: solid; float: right; display: inline; }
#notpayleft { width: 159px; float: left; }
.relatedlink { background: url("../images/zimmerarrow.png") no-repeat 100% 0px; height: 12px; color: rgb(82, 120, 167); line-height: 12px; padding-right: 15px; font-size: 12px; margin-top: 9px; display: inline-block; }
    .relatedlink:hover { background: url("../images/zimmerarrow.png") no-repeat 100% -12px; }
.margintop35 { margin-top: 35px; }
#notpayright1 { width: 192px; float: right; }
#notpayright2 { width: 483px; float: left; }
.contactplace2 { background: url("../images/contactplace2.jpg") no-repeat; margin: 1px 0px; width: 192px; height: 31px; text-align: center; color: rgb(222, 116, 39); line-height: 31px; font-size: 14px; display: block; }
    .contactplace2:hover { color: rgb(162, 68, 0) !important; }
#couponnotpay { background: url("../images/couponnotpay.jpg") no-repeat; padding: 12px; width: 168px; height: 134px; position: relative; }
.couponnotpay1 { margin: 0px 0px 10px; color: rgb(232, 120, 0); font-size: 14px; font-weight: bold; }
.couponnotpay2 { margin: 0px 0px 12px; color: rgb(88, 88, 88); line-height: 1.5em; }
#notpayright2 h1 { margin: 0px 0px 8px; color: rgb(228, 120, 4); font-size: 18px; font-weight: bold; }
.notpaytext1 { margin: 0px 0px 11px; color: rgb(130, 130, 130); }
    .notpaytext1 a { color: rgb(99, 146, 205); }
.notpaytext2 { margin: 0px 0px 13px; color: rgb(114, 114, 114); font-size: 14px; }
.notpaytext3 { background: url("../images/notpaytext3.jpg") no-repeat 100% 3px; width: 148px; color: rgb(228, 120, 4); padding-right: 13px; font-size: 14px; margin-bottom: 10px; display: inline-block; }
#notpayinfo { width: 100%; margin-top: 15px; }
.notpayinfo1 { padding: 0px 0px 13px 16px; color: rgb(136, 136, 136); font-size: 14px; font-weight: bold; }
.notpayinfo2 { padding: 0px 0px 13px; color: rgb(92, 92, 92); font-size: 14px; }
.dotsright { background: url("../images/a1.png") no-repeat; width: 21px; height: 21px; vertical-align: middle; display: inline-block; }
    .dotsright:hover { background: url("../images/a1.png") no-repeat 0px -21px; }
.dotsleft { background: url("../images/a4.png") no-repeat; width: 21px; height: 21px; vertical-align: middle; display: inline-block; }
    .dotsleft:hover { background: url("../images/a4.png") no-repeat 0px -21px; }
.nobottommargin { margin-bottom: 0px !important; }
.notopmargin { margin-top: 0px !important; }
.header-template-addresults { height: 68px !important; }
.addreview2 { margin: 0px 0px 15px; color: rgb(130, 130, 130); font-size: 12px; }
.addreview3 { color: rgb(114, 114, 114); font-size: 14px; margin-bottom: 20px; }
.addreview4 { width: 475px; float: right; }
.addreview5 { width: 200px; float: left; }
.addreview4-1 { margin: 0px; height: 24px; color: rgb(228, 120, 4); font-size: 14px; }
.addreview4-3 { margin: 0px; height: 24px; color: rgb(228, 120, 4); padding-top: 12px; font-size: 14px; }
.addreview4-2 { border: 1px solid rgb(198, 198, 198); border-image: none; width: 473px; height: 19px; color: rgb(162, 162, 162); }
.addreview4-4 { border: 1px solid rgb(198, 198, 198); border-image: none; width: 473px; height: 96px; }
*:first-child + html .addreview4-4 { height: 93px; }
.addreview5-1 { margin: 0px; height: 24px; color: rgb(228, 120, 4); font-size: 14px; }
.addreview5-2 { padding: 10px; border: 1px solid rgb(248, 218, 197); border-image: none; width: 178px; height: 133px; color: rgb(137, 137, 137); font-size: 14px; }
.addreview6 { margin: 0px; height: 24px; color: rgb(228, 120, 4); padding-top: 46px; font-size: 14px; }
.addreview7 { width: 100%; margin-bottom: 37px; }
.addreview7-1 { padding: 0px 0px 15px; width: 155px; font-size: 14px; }
.addreview7-2 { padding: 0px 0px 15px; width: 107px; }
    .addreview7-2 label { color: rgb(99, 146, 205); padding-right: 5px; font-size: 14px; }
    .addreview7-2 input { margin-top: -2px; vertical-align: middle; }
.addreview8 { width: 292px; float: right; }
.addreview9 { width: 340px; float: left; }
.addreview9-2 { margin: 0px 0px 11px; color: rgb(114, 114, 114); font-size: 14px; }
    .addreview9-2 input { vertical-align: middle; }
.addreview10 { color: rgb(114, 114, 114); margin-top: 42px; }
.addreview8-1 { padding: 0px 0px 24px; width: 103px; color: rgb(123, 123, 123); font-size: 14px; }
    .addreview8-1 span { width: 5px; display: inline-block; }
.addreview8-2 { padding: 0px; width: 189px; color: rgb(170, 170, 170); font-size: 11px; }
.addreview8-3 { border: 1px solid rgb(199, 199, 199); border-image: none; width: 167px; height: 18px; }
.addreview8-4 { border: 1px solid rgb(199, 199, 199); border-image: none; width: 187px; height: 18px; }
.addreview8-5 { border: 1px solid rgb(199, 199, 199); border-image: none; width: 88px; height: 18px; color: rgb(162, 162, 162); }
.addreview8-6 { width: 89px; float: left; display: inline-block; }
.addreview11 { background: url("../images/addreview11.jpg") no-repeat; width: 90px; height: 31px; text-align: center; color: rgb(222, 116, 39); line-height: 31px; font-size: 14px; font-weight: bold; float: left; display: inline; }
    .addreview11:hover { color: rgb(162, 68, 0) !important; }
#zimerreview { width: 693px; }
#zimerreviewimage { margin-bottom: 2px; float: right; display: inline; }
#zimerreviewcontent { width: 491px; height: 130px; margin-bottom: 2px; float: left; display: inline; position: relative; }
.zimerreviewcontent1 { margin: -2px 0px 10px; color: rgb(228, 120, 4); font-size: 18px; font-weight: bold; }
.zimerreviewcontent2 { margin: 0px 0px 10px; color: rgb(130, 130, 130); font-size: 12px; }
    .zimerreviewcontent2 a { color: rgb(99, 146, 205); }
.zimerreviewcontent3 { margin: 0px 0px 10px; color: rgb(232, 120, 0); font-size: 12px; }
#addreview { background: url("../images/addreview.jpg") no-repeat; left: 0px; width: 93px; height: 33px; bottom: 0px; color: rgb(95, 141, 198); line-height: 33px; padding-right: 31px; font-size: 14px; display: block; position: absolute; }
#toplacehp { background: url("../images/toplacehp.jpg") no-repeat; left: 127px; width: 125px; height: 33px; bottom: 0px; color: rgb(95, 141, 198); line-height: 33px; padding-right: 28px; font-size: 14px; display: block; position: absolute; }
.availzimmers4weekendheader2 { width: 326px; right: 151px; padding-right: 8px; }
.availzimmers4weekendheader3 { width: 59px; text-align: center; right: 486px; }
.availzimmers4weekendheader4 { width: 59px; text-align: center; right: 546px; }
.availzimmers4weekendheader5 { width: 59px; text-align: center; right: 606px; border-left-color: currentColor !important; border-left-width: 0px !important; border-left-style: none !important; }
.availzimmer4weekenddiv3 { top: 6px; width: 320px; height: 45px; right: 157px; overflow:; position: absolute; }
.availzimmer4weekenddiv5 { background: rgb(254, 246, 236); padding: 3px 0px 0px; top: 2px; width: 59px; height: 68px; text-align: center; right: 483px; color: rgb(131, 130, 130); position: absolute; }
.availzimmer4weekenddiv6 { background: rgb(254, 246, 236); padding: 3px 0px 0px; top: 2px; width: 59px; height: 68px; text-align: center; right: 543px; color: rgb(131, 130, 130); position: absolute; }
.availzimmer4weekenddiv7 { background: rgb(254, 246, 236); padding: 3px 0px 0px; top: 2px; width: 59px; height: 68px; text-align: center; right: 603px; color: rgb(131, 130, 130); position: absolute; }
.availzimmer4weekenddiv5 span { margin-top: 32px; display: block; }
.availzimmer4weekenddiv6 span { margin-top: 32px; display: block; }
.availzimmer4weekenddiv7 span { margin-top: 32px; display: block; }
span.clickable { cursor: pointer; }
.descript-panui { float: right; width: 300px; overflow: hidden; font-weight: normal; white-space: nowrap; }
.tooltip { }
a.tooltip { outline: none; color: rgb(228, 120, 4); }
    a.tooltip strong { line-height: 14px; }
    a.tooltip:hover { text-decoration: none; }
    a.tooltip span { z-index: 10; display: none; padding: 5px 5px; margin-top: -30px; margin-right: -30px; width: 100px; line-height: 16px; }
    a.tooltip:hover span { display: inline; position: absolute; color: #111; border: 1px solid #DCA; background: #fffAF0; }
.callout { z-index: 20; position: absolute; top: 30px; border: 0; left: -12px; }

/*CSS3 extras*/
a.tooltip span { border-radius: 4px; box-shadow: 5px 5px 8px #CCC; }
.avail_tel { color: #de7426; font-size: 16px; font-weight: bold; position: absolute; top: -7px; }
/*right: 3px;*/
.avail_mivtza { position: absolute; display: inline; right: -160px; top: 0px; width: 46px; height: 21px; z-index: 300; }
    .avail_mivtza span { display: none; position: absolute; white-space: nowrap; top: -30px; right: 20px; line-height: 16px; padding: 5px; z-index: 10; border-radius: 4px; box-shadow: 5px 5px 8px #ccc; border: 1px solid rgb(228, 120, 4); }
    .avail_mivtza:hover span { background: #fffaf0 none repeat scroll 0 0; border: 1px solid #dca; color: #111; display: inline; }
.wavail_mivtza { position: absolute; right: 130px; top: 5px; width: 46px; height: 21px; z-index: 300; }
.available-passover { color: #FFF; float: left; background-image: url(/images/available-passover-but.jpg); width: 195px; height: 34px; text-align: center; font-size: 14px; /*padding-top: 9px;*/ }
.find-zimmer { float: left; background-image: url(/images/find-but.jpg); width: 70px; height: 34px; text-align: center; font-size: 14px; /*padding-top: 9px;*/ margin-top: 4px; font-weight: bold; letter-spacing: 1px; padding-right: 2px; }
    .available-passover a, .find-zimmer a { color: #FFF !important;line-height: 34px }
        .available-passover a:hover, .find-zimmer a:hover { color: #fdf1e1 !important; }
.findzimmer-text { float: left; font-size: 16px; font-weight: bold; color: #e47804; margin-left: 20px; }
